/* @override http://localhost/v6_tonido_cloud_all/css/main.css */
/* @override http://localhost/wordpress/wp-content/themes/tonido/css/main.css */
html {
    margin:0px !important;
}

body {
    margin:0px;
    padding:0px;
    background:#fff;

    font-family: "PT Sans", sans-serif;
	font-size: 14px;
}
.group:before,
.group:after {
    content: "";
    display: table;
}
.group:after {
    clear: both;
}
.group {
    zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

img {
    border:none;
}
a {
    color: #147EB5;
    text-decoration: none;
}
a:hover {
    color:#28aada;
}

.content {
    width:980px;
    margin:auto;
}

#header {
    display:block;
    background: url('../images/header_bg.png') repeat-x;
    height:52px;
    position: fixed;
    width:100%;
    z-index:100;
    top:0px;
}

#homeLink {
    display: block;
    width: 113px;
    height: 35px;
    background:url('../images/logo.png') no-repeat;
    text-align:-10000px;
    text-indent: -10000px;
    margin-top: 8px;
    float:left;
}


/* -- Menu  -- */
#menu {
    list-style: none;
    margin:0px;
    padding:0px;
    float:right;
}
#menu li {
    float:left;
    background:url('../images/menu_li_sepa.png') no-repeat right 0;
    padding-right:2px;
    height:52px;
}
#menu li.last {
    background: none;
}
#menu li a {
    color:#fff;
    text-decoration: none;
    font-weight: bold;
    text-transform: uppercase;
    display: block;
    height: 52px;
    line-height: 52px;
}
#menu li a:hover {
     color:#28aada;
}
#menu li a.tonido-desktop{
	background:url('../images/mnu_desktop_bg.png') no-repeat right 0;
	padding-right: 34px;
	margin-right: 12px;
}
#menu li a.tonido-plug{
	background:url('../images/mnu_plug_bg.png') no-repeat right 0;
	padding-right: 28px;
	margin-right: 27px;
	padding-left:27px;
}
#menu li a.tonido-cloud{
	background:url('../images/mnu_cloud_bg.png') no-repeat right 0;
	padding-right: 38px;
	margin-right: 20px;
	padding-left:19px;
}
#menu li a.tonido-mobile{
	background:url('../images/mnu_mobile_bg.png') no-repeat right 0;
	padding-right: 38px;
	padding-left:19px;
}
/* -- End Menu  -- */


/* -- Masthead  -- */
#masthead {
    display: block;
    height:626px;
    min-width: 980px;

    background: url('../images/head_bg.jpg') 0px 50px repeat-x;
    padding-top:51px;
}

#masthead .content {
	display: block;
	width: 100%;
	height:206px;
	background: url('../images/masthead.jpg') top center no-repeat;
	text-align: center;
	padding:420px 0px 0px 0px;
}

#masthead h1 {
    font-size:25px;
    text-transform: uppercase;
    font-weight: bold;
    color:#147eb5;
    margin-bottom:10px;
    padding-bottom:0px;
    text-shadow: 0px 1px 1px #fff;
}
#masthead h2 {
    font-size:18px;
    font-weight: normal;
    margin-top:0px;
}
#masthead #videoClick {
    background:transparent;
    cursor:pointer;
    position:absolute;
    width:410px;
    height:310px;
    display:block;
    left:50%;
    top:50px;
    margin-left:-30px;
    text-indent:-10000px;
}

/*
#exposeMask {
    z-index:100000 !important;
}
 */
#videoOverlay {
    display:none;

    position:absolute;
    left:50% !important;
    margin-left:-320px !important;

    border:10px solid #fff;
    -webkit-box-shadow: 0px 0px 30px rgba(50, 50, 50, 0.98);
    -moz-box-shadow:    0px 0px 30px rgba(50, 50, 50, 0.98);
    box-shadow:         0px 0px 30px rgba(50, 50, 50, 0.98);
    height:360px;
}
#closeButton {
    width:28px;
    height:28px;
    position:absolute;
    margin-left:640px;
    top:-25px;
    display:block;
    background: url('../images/close.png') no-repeat;
    text-indent: -10000px;
    cursor:pointer;
}
/* -- End Masthead  -- */


/* -- 3 Boxes -- */
#whatCanItDo .content{
    width: 960px;
    background: url('../images/getting_strated_icons.png') 92px 0px no-repeat;
    margin-top: -30px;
    padding-top:70px;
    padding-left:20px;
}
.whatCanItDoBox {
    width:215px;
    float:left;
    text-align: center;

    margin-right:150px;
}
.whatCanItDoBox.last {
    margin-right: 0px;
}

.whatCanItDoBox h1 {
	color: #147eb5;
	font-size:16px;
	text-transform: uppercase;
	margin-top: 0px;
	line-height: 20px;
}
.whatCanItDoBox p {
}

#whatCanItDo .buttons{
	background: url('../images/getting_started_decor.png') 73px bottom no-repeat;
	padding:20px 0px 147px 20px;
	margin:0px auto 100px auto;
    width:960px;
}
#whatCanItDo .button{
	background: #147eb5;
	color: #fff;
	text-transform: uppercase;
    width:180px;
    height:23px;
    line-height: 23px;
    padding:5px 10px;
    margin: 0px 7px 10px 7px;
    font-size:18px;
    font-weight: bold;
    display: block;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
.button:hover {
    background-color: #5bacd6 !important;
    color:#fff !important;
}
/* -- End 3 Boxes -- */


/* Homepage Video */
.homePageVideo {
	background: url('../images/head_bg.jpg');
}
.homePageVideo .content {
    height:646px;
    display:block;
	background: url('../images/home_video.jpg') center 0px no-repeat;
}
.homePageVideo #theVideo {
    margin-left:155px;
    margin-top:5px;
}
.homePageVideo h2 {
    margin-top:120px;

	color:#424242;
	font-size:39px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}
.homePageVideo h2 span {
    font-weight:bold;
}
/* End Homepage Video */


/*-- Footer  -- */
#footer {
    background: url('../images/footer_bg.png');
    height:296px;
}
#footer .content {
    width:980px;
    text-align: center;
    padding: 20px 0px;
}
#footer .footerMenuBlock{
	float: left;
	text-align: left;
	width: 170px;
	margin-right: 15px;
}
#footer .footerMenuBlock h3{
	color: #fff;
	text-transform: uppercase;
	font-size: 14px;
}
#footer .footerMenuBlock ul{
	list-style: none;
	margin: 0px;
	padding: 0px;
}
#footer .footerMenuBlock a{
	color: #fff;
	line-height: 18px;
}
#footer .footerMenuBlock a:hover{
	color: #147eb5;
}
/*-- End Footer  -- */


/* -- Internal Masthead  -- */
#imasthead {
    display: block;
    height:190px;
    min-width: 980px;

    background: url('../images/ihead_bg.png') center 0px repeat-x;
    padding-top:0px;
    margin-top: 51px;
}

#imasthead .content {
    display: block;
    height:190px;
    text-align: center;
	margin: 0px auto;
	background: url('../images/ihead_bg_shadow.png') center 0px no-repeat;
}

#imasthead h1 {
    font-size:32px;
    text-transform: uppercase;
    margin-bottom:0px;
    margin-top: 30px;
    padding-bottom:0px;
    text-shadow: 0px 1px 1px #fff;

	color:#424242;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}
#imasthead h2 {
    font-size:18px;
    font-weight: normal;
    margin-top:0px;
}

.freeDownloadLink, #masthead .button {
	clear: both;
    display: block;

    margin: 10px auto 0px auto;

	background: #147eb5;
	color: #fff;
	text-transform: uppercase;
    width:210px;

    padding:8px 10px;
    font-size:23px;
    font-weight: bold;
    text-align: center;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}

/* -- End Internal Masthead  -- */

/* -- Features Menu -- */
#featuresMenu .content{
    width: 945px;
    background: url('../images/features_icons.png') 64px 0px no-repeat;
    margin-top: -30px;
    padding-top:70px;
    padding-left:35px;
}
#featuresMenu ul {
	list-style: none;
	margin: -70px 0px 0px 0px;
	padding: 0px;
}
#featuresMenu ul li{
    width:125px;
    float:left;
    text-align: center;
    margin-right:70px;
}
#featuresMenu ul li.last{
    margin-right: 0px;
}
#featuresMenu ul li a{
	font-weight: bold;
	color:#147eb5;
	text-transform: uppercase;
	display:block;
	padding-top:50px;
}
/* -- End Features Menu -- */


/* -- 2 Cols Unlimited Access -- */
#twoColumnDecor .content{
	padding-top: 40px;
	padding-bottom: 90px;
}
#twoColumnDecor h1{
	color:#424242;
	font-size:39px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}
#twoColumnDecor h1 span{
	font-weight: bold;
}
#twoColumnDecor .twoColumns{
	padding-top:30px;
	background: url('../images/two_column_decor.png') no-repeat center 30px;
	height: 109px;
}
#twoColumnDecor .twoColumns p{
	width: 395px;
	float: left;
	margin-top: 0px;
}
#twoColumnDecor .twoColumns .left{
	margin-right: 190px;
}
/* -- End 2 Cols Unlimited Access -- */


/* -- oneColumnDecor -- */
#oneColumnDecor{
	padding-top: 64px;
	background-color: #f0f0f0;
}
#oneColumnDecor .content{
	height: 644px;
	width: 300px;
	padding-right: 680px;
	background: url('../images/sync_images.jpg') no-repeat right top;
}
#oneColumnDecor h1{
	color:#424242;
	font-size:24px;
	font-weight: normal;
	text-transform: uppercase;
	margin-bottom: 40px;
}
#oneColumnDecor p{
	padding-bottom:40px;
}
/* -- End oneColumnDecor -- */


/* -- 2 Cols Black -- */
#twoColumnDecorBlack{
	background-color: #000;
}
#twoColumnDecorBlack .content{
	padding-top: 55px;
	background: url('../images/app_black_decor_bg.jpg') no-repeat center bottom;
	padding-bottom:390px;
	margin-bottom: -36px;
}
#twoColumnDecorBlack h1{
	margin-top: 0px;
	color:#147eb5;
	font-size:24px;
	font-weight: normal;
	text-transform: uppercase;
}
#twoColumnDecorBlack .column{
	float: left;
	width: 415px;
}
#twoColumnDecorBlack .left{
	margin-right: 150px;
}
#twoColumnDecorBlack .column p{
	color:#fff;
	margin-top: 0px;
}
/* -- End 2 Cols Black -- */


/* -- 3 Cols white -- */
#threeColumnWhite{
	background-color: #fff;
	margin-top: -30px;
	z-index:0px;
}
#threeColumnWhite .content{
	padding-top: 100px;
	background: url('../images/app_black_decor_bg.jpg') no-repeat center -480px;
	padding-bottom:100px;

}
#threeColumnWhite h1{
	margin-top: 0px;
	font-size:20px;
	font-weight: normal;
	text-transform: uppercase;
}
#threeColumnWhite .column{
	float: left;
	width: 290px;
	margin-right: 55px;
}
#threeColumnWhite .last{
	margin-right: 0px;
}
#threeColumnWhite .column p{
}
/* -- End 2 Cols White -- */

/**-------- DESK 2 -------- **/

/* -- Getting Started -- */
#gettingStarted {
    height: 1100px;
    background: url('../images/getting_started_bg.png') 0px 342px repeat-x;
    padding-top:60px;
    padding-bottom:160px;
}
#gettingStarted .content {
    width:980px;
    height:550px;
    text-align:center;
}
#gettingStarted h1{
	color:#424242;
	font-size:39px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}
#gettingStarted h1 span{
	font-weight: bold;
}
#gettingStarted a {
    color: #147EB5;
    font-size: 16px;
}
#gettingStarted a:hover {
    color:#28aada;
}
.gettingStartedBoxes {
    height:250px;
    width:940px;
    margin-top: 50px;
    background: url('../images/getting_started_illustration.png') 70px 0px no-repeat;
    padding-top: 200px;
    margin-left:45px;

}
.gettingStartedBox {
    float: left;
    width:210px;
    margin-right:95px;
}
.gettingStartedBox.username{
    width:300px;
}
.gettingStartedBox.username p{
	margin-bottom: 0px;
	padding: 10px 0px;
}
.gettingStartedBox.last {
    margin-right: 0px;
}
#gettingStarted .freeDownloadLink{
	color: #fff;
	width:186px;
}
.gettingStartedBox p{
	padding: 0px 20px;
    font-size: 16px;
}



.howItWorksIllustration {
    display:block;
    background: url('../images/how_illustration_bg.jpg') repeat-x;
    height:678px;
}
.howItWorksIllustration .content {
    display:block;
    background: url('../images/how_illustration.jpg') 0px 1px no-repeat;
    padding-top:578px;

	color:#424242;
	font-size:23px;
	font-weight: normal;
	text-transform: uppercase;
	font-weight:bold;
}
.howItWorksIllustration .boxLeft {
    margin-left:50px;
    float:left;

}
.howItWorksIllustration .boxRight {
    margin-right:180px;
    float:right;
}

/* -- End Getting Started -- */


/**-------- DESK 3 -------- **/
/* -- Tonido Versions 3 box -- */

#tonidoVersions{
	padding-top:30px;
    padding-bottom:20px;
}
#tonidoVersions h1{
	color:#424242;
	font-size:39px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	margin-bottom:40px;
}
#tonidoVersions h1 span{
	font-weight: bold;
}
#tonidoVersions .freeDownloadLink{
	width: 240px;
}
#tonidoVersions .versionBox{
    width:290px;
    height:427px;
    padding:37px 13px 37px 13px;
    margin: 15px 4px 0px 0px;
	float: left;
	background-color: #ededed;
	color: #000;
    font-size:24px;
    text-align: center;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.versionBox h2{
	color:#147eb5;
	font-size:56px;
	text-transform: uppercase;
	margin:0px 0px 28px 0px;
}

#tonidoVersions .versionBox.pro{
	width:287;
	height: 519px;
	margin-top: 0px;
	padding:10px 20px 0px 20px;
	background-color: #147eb5;
	color: #fff;
}
.versionBox.pro h2{
	color:#fff;
	font-size:79px;
	margin-bottom: 0px;
}
.versionBox.last{
	margin-right: 0px;
}
.versionBox p{
	line-height:24px;
	height:30px;
	margin:0px;
	padding: 18px 0px 0px 0px;
	border-bottom: 1px solid #c8c8c8;
}
.versionBox p.last{
	border-bottom: 0px;
	margin-bottom:80px;
}
.versionBox.pro p{
	padding: 20px 0px 5px 0px;
}
.versionBox.pro p.last{
	padding-bottom:0px;
	margin-bottom:40px;
}
.versionBox.biz p.last{
	margin-bottom:15px;
}
.versionBox.pro .freeDownloadLink{
	color:#147eb5;
	background-color:#fff;
}
.versionBox.pro .freeDownloadLink:hover{
    background-color: #5bacd6;
    color:#fff;
}
.freeDownloadLink:hover {
    background-color: #5bacd6;
    color:#fff !important;
}

.versionBox .pricing{
	margin-bottom: 20px;
	height:45px;
}
.versionBox .pricing .old,
.versionBox .pricing .newPrice{
	float:left;
	font-size: 40px;
	text-align: left;
	font-weight: bold;
}
.versionBox .pricing .old div,
.versionBox .pricing .newPrice div{
	float: left;
}
.versionBox .pricing .old .sup,
.versionBox .pricing .newPrice .sup{
	font-size: 17px;
	padding: 12px 0px 0px 2px;
	line-height: 15px;
	font-weight: bold;
	text-transform: uppercase;
}
.versionBox.pro .pricing .old{
	color: #72b2d3;
	margin:0px 30px 0px 30px;
}
.versionBox.biz .pricing .old{
	color: #96c1d7;
	margin:0px 15px 0px 30px;
}
.versionBox.biz .pricing .newPrice{
	color: #147eb5;
}
.versionBox .pricing .strikeout{
	width: 78px;
	height: 40px;
	margin-top: -45px;
	margin-left:5px;
	clear: left;
}
.versionBox.pro .pricing .strikeout{
	background: url('../images/strikeout_white.png') no-repeat 0 0;
}
.versionBox.biz .pricing .strikeout{
	background: url('../images/strikeout_blue.png') no-repeat 0 0;
}
/* -- End Tonido Versions 3 box -- */


/* -- Detailed Comparison Table -- */
#detailedComparison{

}
#detailedComparison .content{

}
#detailedComparison h1{
	color:#424242;
	font-size:39px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	margin-bottom:40px;
}
#detailedComparison h1 span{
	font-weight: bold;
}

#detailedComparison table.details{
	width: 980px;
	margin-bottom: 50px;
}
#detailedComparison table.details th{
	text-transform: uppercase;
	font-size: 18px;
	font-weight: bold;
	color: #424242;
	text-align: left;
	width:350px;
	padding:8px 15px;
	line-height:24px;
	border-bottom: 4px solid #bdbdbd;
}
#detailedComparison table.details th.version{
	color: #147eb5;
	font-size:24px;
	text-align: center;
	width: 170px;
}
#detailedComparison table.details tr.alternate{
	background-color: #f2f2f2;
}
#detailedComparison table.details td{
	font-size: 18px;
	color: #424242;
	text-align: left;
	padding:8px 15px;
	line-height:24px;
	text-align: center;
}
#detailedComparison table.details td.desc{
	text-align: left;
}
#detailedComparison table.details td img{
	margin-top:2px;
}
#detailedComparison table.details td.desc .webshareProLink{
	display: inline-block;
	padding:8px 10px;
	background-color: #147eb5;
	color: #fff;
	font-weight: bold;
	font-size:14px;
	line-height:10px;
	text-transform: uppercase;

    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}
#detailedComparison table.details td.desc .webshareProLink:hover {
    background-color: #5bacd6;
    color:#fff;
}
#detailedComparison table.pricing th.version{
	color: #d7d7d7;
}
#detailedComparison table.pricing td{
	text-transform: uppercase;
	color: #147eb5;
	font-weight: bold;
	font-size:33px;
	padding:20px 15px 10px 15px;
}
#detailedComparison table.pricing .old,
#detailedComparison table.pricing .newPrice{
	font-size: 33px;
	text-align: left;
	font-weight: bold;
	margin:0px 10px 0px 40px;
	height: 30px;
}
#detailedComparison table.pricing .old div,
#detailedComparison table.pricing .newPrice div{
	float: left;
}
#detailedComparison table.pricing .old .sup,
#detailedComparison table.pricing .newPrice .sup{
	font-size: 13px;
	padding: 0px 2px 0px 2px;
	line-height: 12px;
	font-weight: bold;
	text-transform: uppercase;
}
#detailedComparison table.pricing .newPrice{
	color: #147eb5;
}
#detailedComparison table.pricing .strikeout{
	width: 78px;
	height: 40px;
	margin-top: -25px;
	margin-left:5px;
	clear: left;
	background: url('../images/strikeout_gray.png') no-repeat 0 0;
}
#detailedComparison table.pricing tr.buttons td{
	padding: 0px 15px;
}
#detailedComparison table.pricing .pricingButton{
	text-transform: uppercase;
	font-size: 22px;
	color: #fff;
	background-color: #147eb5;
	padding:8px 10px;
	width: 155px;
	display: block;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
	margin: 0px auto;
	margin-top: 3px;
}
#detailedComparison table.pricing .pricingButton:hover {
    background-color: #5bacd6;
    color:#fff;
}
#detailedComparison table.pricing .buy{
	width: 84px;
}
/* -- End Detailed Comparison Table -- */

/**-------- DESK 4 -------- **/
/* -- Downloads Header Menu -- */
#downloadsHeader{
	background: url('../images/downloads_hd_bg.png') repeat-x 0 0;
	height: 514px;
}
#downloadsHeader .content{
	background: url('../images/downloads_content_hd_bg.png') no-repeat center top;
	margin-top:20px;
	padding-top:46px;
}
#downloadsHeader h1{
	color:#424242;
	font-size:35px;
	font-weight: bold;
	text-transform: uppercase;
	text-align: center;
	margin-top:0px;
	margin-bottom:0px;
}
#downloadsHeaderMenu {
    background: url("../images/download_header_bg.png") no-repeat scroll 0 0 transparent;
    height: 265px;
    padding-bottom: 20px;
    width: 980px;
}
#downloadsHeaderMenu .download_header_element {
    background: url("../images/download_header_icons.png") no-repeat scroll 32px 0 transparent;
    float: left;
    margin: 50px 40px 0px 0px;
    padding-top: 90px;
    text-align: center;
    text-decoration: none;
    width: 150px;
}
#downloadsHeaderMenu #download_header_mobile {
    background-position: -161px 0;
}
#downloadsHeaderMenu #download_header_sync {
    background-position: -365px 0;
    width:180px;
}
#downloadsHeaderMenu #download_header_drive {
    background-position: -577px 0;
    width:180px;
}
#downloadsHeaderMenu #download_header_browser {
    background-position: -798px 0;
    margin-right: 0px;
    width:160px;
}
#downloadsHeaderMenu .download_header_element h3 {
    color: #424242;
    font-size: 24px;
    font-weight: normal;
    margin-bottom: 0;
    padding-bottom: 0;
    text-decoration: none;
}
#downloadsHeaderMenu .download_header_element:hover h3 {
	color: #147eb5;
}
#downloadsHeaderMenu .download_header_element h4 {
    color: #424242;
    font-size: 14px;
    font-weight: normal;
    line-height: 18px;
    text-decoration: none;
}
/* -- End Downloads Header Menu -- */

/* -- Downloads Body -- */
.downloads_hd{
	background: url('../images/download_apps_hd_bg.png') repeat center 0;
	text-align: center;
	padding-top: 14px;
}
.downloads_hd h2{
	text-transform: uppercase;
	font-weight: normal;
	color: #147eb5;
	font-size:36px;
	margin: 0px;
}
.downloads_hd h2 span{
	font-weight: bold;
}
.downloads_hd h3{
	font-weight: normal;
	color: #fff;
	font-size:22px;
	margin: 0px;
}
.downloads_body{
	padding: 47px 0px 80px 0px;
}
h2 .pro_badge {
	position: relative;
	top: -12px;
}

.download_app_list_item {
    background: url("../images/download_os_icons.png") no-repeat 0 0;
    float: left;
    padding: 0 50px 0 90px;
    margin-right: 70px;
    width: 315px;
    height: 207px;
}
.download_app_list_item.last {
    margin-right: 0;
}
.download_app_list_item h3 {
    color: #3b97c2;
    font-size: 16px;
    margin-top: 0;
}
.download_app_list_item p {
    color: #6a6a6a;
    font-size: 14px;
    margin-bottom:20px;
}
.download_app_list_item a {
    color: #3B97C2;
    text-decoration: none;
}
.download_app_list_item .download_button {
    background: url("../images/download_button_icons.png") no-repeat 11px 6px;
    color: #FFFFFF;
    display: block;
    font-size: 12px;
    font-weight: bold;
    height: 24px;
    padding: 9px 0 0 40px;
    width: 114px;
    text-transform: uppercase;
    background-color: #147eb5;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.download_app_list_item .download_button:hover {
    background-color: #5bacd6;
    background-position: 11px -343px !important;
}
.download_app_list_item .download_zip {
    display: block;
    font-size: 11px;
    margin-top: 10px;
}
.app_h_divider {
	clear: both;
    background-color: #dcdcdc;
    height: 1px;
    margin: 0px 0px 47px 0px;

}

/* -- Download OS Icon Positions -- */
.download_app_list_item.download_win {
    background-position: 0 0;
}
.download_app_list_item.download_win .download_button,
.download_app_list_item.download_win_usb .download_button {
    background-position: 10px -44px;
}
.download_app_list_item.download_osx {
    background-position: 0 -300px;
}
.download_app_list_item.download_osx .download_button {
    background-position: 10px 6px;
}
.download_app_list_item.download_linux {
    background-position: 0 -600px;
}
.download_app_list_item.download_linux .download_button {
    background-position: 10px -94px;
}
.download_app_list_item.download_win_usb {
    background-position: 0 -900px;
}
.download_app_list_item.download_iphone {
    background-position: 0 -1200px;
}
.download_app_list_item.download_iphone .download_button {
    background-position: 10px 6px;
}
.download_app_list_item.download_ipad {
    background-position: 0 -1500px;
}
.download_app_list_item.download_ipad .download_button {
    background-position: 10px 6px;
}
.download_app_list_item.download_android {
    background-position: 0 -1800px;
}
.download_app_list_item.download_android .download_button {
    background-position: 10px -146px;
}
.download_app_list_item.download_wp {
    background-position: 0 -2100px;
}
.download_app_list_item.download_wp .download_button {
    background-position: 10px -44px;
}
.download_app_list_item.download_blackberry {
    background-position: 0 -2400px;
}
.download_app_list_item.download_blackberry .download_button {
    background-position: 10px -194px;
}
.download_app_list_item.download_playbook {
    background-position: 0 -2700px;
}
.download_app_list_item.download_playbook .download_button {
    background-position: 10px -194px;
}
.download_app_list_item.download_firefox {
    background-position: 0 -3000px;
}
.download_app_list_item.download_firefox .download_button {
    background-position: 10px -240px;
}
.download_app_list_item.download_chrome {
    background-position: 0 -3300px;
}
.download_app_list_item.download_chrome .download_button {
    background-position: 10px -292px;
}
/* -- End Download OS Icon Positions -- */

/* -- Tonido Desktop -- */
#tonidoDesktop .downloads_hd{
	height: 191px;
	background: url('../images/tonido_desktop_bg.png') no-repeat center top, url('../images/download_apps_hd_bg.png') repeat-x center 53px;
	margin-top: -53px;
}

#tonidoDesktop .downloads_hd .content{
	width: 592px;
	padding:65px 0px 0px 388px;
	text-align: left;
}
/* -- End Tonido Desktop -- */

/* -- Mobile Apps -- */
#mobileApps .downloads_hd{
	height: 184px;
	background: url('../images/mobile_apps_bg.png') no-repeat center top, url('../images/download_apps_hd_bg.png') repeat-x center 47px;
	margin-top: -47px;
}
#mobileApps .downloads_hd .content{
	width: 474px;
	padding:67px 476px 0px 30px;
	text-align: right;
}
#mobileApps .downloads_body{
	padding-bottom:40px;
}

.download_app_list_item.download_playbook h3 {
	margin-bottom:0px;
}
.download_app_list_item h5 {
    color: #000;
    font-size: 10px;
    margin-top: 0;
}

/* -- End Mobile Apps -- */

/* -- Tonido Sync -- */
#tonidoSync .downloads_hd{
	height: 157px;
}
#tonidoSync .download_app_list_item{
	height:120px;
}
/* -- End Tonido Sync -- */

/* -- Tonido Drive -- */
#tonidoDrive .downloads_hd{
	height: 204px;
}
#tonidoDrive .downloads_hd .content{
	padding-top:20px;
}
/* -- End Tonido Drive -- */

/* -- Tonido Browser Add-ons -- */
#tonidoBrowserAddOns .downloads_hd{
	height: 157px;
}
#tonidoBrowserAddOns .downloads_hd .content{
	padding-top:20px;
}
/* -- End Tonido Browser Add-ons -- */

/* -- End Downloads Body -- */






/* Buzz Boxes */

.buzzContent {
    width:980px;
    display:block;
    padding:50px 0px 200px 0px;
    margin:auto;
}
.threeBoxes {
}
.buzzBox {
    float:left;
    width:304px;
    margin-right:30px;
    background:url('../images/triangle.png') 40px 105px no-repeat;
}
.buzzText {
    font-size:16px;
    background: #e5e5e5;
    padding:20px;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
    height:80px;
}
.buzzBox.last {
    margin-right:0px;
}
.buzzBox a {
    display:block;
}
.buzzImage {
    margin-bottom:15px;
}

/* End Buzz Boxes */


/*  General Content */
.generalContent {
    width:980px;
    margin: 100px auto;
}
.generalContent h2 {
    color: #424242;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
    margin-bottom: 40px;
    padding:0px;
    margin:0px;
}



/*   End General Content */

/*	 Tonido Cloud	*/
#cloudHead{
    display: block;

    background: url('../images/cloud_head_bg_line.png') center 0px repeat-x;
    padding-top:0px;
    margin-top: 52px;
}
#cloudHead .content{
    height:140px;
    background: url('../images/cloud_head_bg.png') right 0px no-repeat;
    padding: 35px 0px 0px 0px;
}
#cloudHead h1{
	color: #fff;
	font-size:29px;
	text-transform: uppercase;
	font-weight: normal;
	float: left;
	margin:0px 55px 5px 0px;
}
#cloudHead h1 span{
	font-weight: bold;
}
#cloudHead .tryLink{
	float: left;
	clear: left;
	display: block;
	width: 92px;
	height: 28px;
	color: #004a89;
	background-color: #fff;
	font-size:20px;
	font-weight: bold;
	text-align: center;
	margin-left:100px;

	text-transform: uppercase;
    -webkit-border-radius: 5px;
    -moz-border-radius: 5px;
    border-radius: 5px;
}
#cloudHead p{
	margin-left:45px;
	font-size: 24px;
	line-height: 34px;
	color:#fff;
	margin-top: 0px;
	width:700px;
}

/*	Cloud features menu		*/
#cloudFeaturesMenu .content{
    width: 980px;
    background: url('../images/cloud_features_icons.png') 13px 0px no-repeat;
    margin-top: -30px;
    padding-top:70px;
}
#cloudFeaturesMenu ul {
	list-style: none;
	margin: -70px 0px 0px 0px;
	padding: 0px;
}
#cloudFeaturesMenu ul li{
    width:95px;
    float:left;
    text-align: center;
    margin-right:40px;
}
#cloudFeaturesMenu ul li.howItWorks{width:130px;}
#cloudFeaturesMenu ul li.details{width:110px;}
#cloudFeaturesMenu ul li.faq{width:100px;}
#cloudFeaturesMenu ul li.try{width:100px;}
#cloudFeaturesMenu ul li.downloads{width:120px; margin-right:50px;}
#cloudFeaturesMenu ul li.last{
    margin-right: 0px;
    width:70px;
}
#cloudFeaturesMenu ul li a{
	font-weight: bold;
	color:#147eb5;
	text-transform: uppercase;
	display:block;
	padding-top:50px;
}
/*	End Cloud features menu		*/

/*		One column white	*/
#cloudOneColumnWhite{
	background-color:#fff;
}
#cloudOneColumnWhite .content{
	padding: 89px 0px;
}

#cloudOneColumnWhite h1,
#cloudOneColumnWhite h2{
	color:#424242;
	font-size:30px;
	text-transform: uppercase;
	font-weight: normal;
	margin: 0px;
	text-align: center;
}
#cloudOneColumnWhite h2{
	font-weight: bold;
}
#cloudOneColumnWhite p{
	margin-top:50px;
	font-size: 14px;
}
/*		End One column white	*/
/*		Two column gray decor	*/
#cloudTwoColumnDecor{
	background-color:#ededed;
}
#cloudTwoColumnDecor .content{
	background: url('../images/iphone_gray_bg.png') no-repeat center bottom;
	min-height: 270px;
	padding:60px 0px 80px 0px;
}
#cloudTwoColumnDecor h1{
	font-size:24px;
	text-transform: uppercase;
	color:#424242;
	font-weight: normal;
}
#cloudTwoColumnDecor .left,
#cloudTwoColumnDecor .right{
	float: left;
	width: 300px;
}
#cloudTwoColumnDecor .right{
	padding-left:350px;
}
#cloudTwoColumnDecor p{
	width: 250px;
	margin-top:30px;
}
/*		End Two column gray decor	*/

/*		Two column Black decor	*/
#cloudTwoColumnDecorBlack{
	background-color: #000;
}
#cloudTwoColumnDecorBlack .content{
	padding-top: 55px;
	background: url('../images/cloud_black_decor_bg.jpg') no-repeat center bottom;
	padding-bottom:330px;
	margin-bottom: -66px;
}
#cloudTwoColumnDecorBlack h1,
#cloudTwoColumnDecorBlack h2{
	margin: 0px;
	color:#147eb5;
	font-size:30px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
}
#cloudTwoColumnDecorBlack h2{
	font-weight: bold;
}
#cloudTwoColumnDecorBlack .column{
	float: left;
	width: 350px;

	color:#fff;
	padding: 80px 0px;
}
#cloudTwoColumnDecorBlack .left{
	margin-right: 250px;
}
/*		End Two column Black decor	*/

/* -- 	3 Cols white -- */
#cloudThreeColumnWhite{
	background-color: #fff;
	margin-top: -30px;
}
#cloudThreeColumnWhite .content{
	padding-top: 100px;
	background: url('../images/cloud_black_decor_bg.jpg') no-repeat center -471px;
	padding-bottom:100px;

}
#cloudThreeColumnWhite h1{
	margin-top: 0px;
	font-size:20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #424242;
}
#cloudThreeColumnWhite .column{
	float: left;
	width: 290px;
	margin-right: 55px;
	color:#333333;
	padding-bottom:50px;
}
#cloudThreeColumnWhite .last{
	margin-right: 0px;
}
#cloudThreeColumnWhite .freeDownloadLink{
	font-size:31px;
	width: 320px;
}
/* -- End 3 Cols White -- */
/* -- One Column Gray -- */
#cloudOneColumnGray{
	background-color:#efefef;
}
#cloudOneColumnGray .content{
	background: url('../images/cloud_infrastructure_bg.jpg') no-repeat 0 0 #efefef;
	min-height:215px;
	padding: 60px 670px 60px 0px;
	width:310px;
}
#cloudOneColumnGray h1{
	margin-top: 0px;
	text-transform: uppercase;
	color: #424242;
	font-size:20px;
	font-weight: normal;
}
#cloudOneColumnGray p{
	color: #333;
	font-size:14px;
}
/* -- End Column Gray -- */
/* -- Three Column Blue -- */
#cloudThreeColumnBlue{
	background-color: #fff;
	background: url('../images/cloud_sky_bg.jpg') repeat-x 150px 0;
}
#cloudThreeColumnBlue .content{
	padding-top: 45px;
	padding-bottom:100px;

}
#cloudThreeColumnBlue h1{
	margin-top: 0px;
	font-size:20px;
	font-weight: normal;
	text-transform: uppercase;
	color: #fff;
}
#cloudThreeColumnBlue .column{
	float: left;
	width: 290px;
	margin-right: 55px;
	color:#fff;
	padding-bottom:230px;
}
#cloudThreeColumnBlue .last{
	margin-right: 0px;
}
#cloudThreeColumnBlue .freeDownloadLink{
	font-size:31px;
	width: 320px;
}
/* -- End Column Blue -- */

/*	 End Tonido Cloud	*/







/* Tonido Biz */

.bizSubTitle {
    font-size:20px;
    text-align:center;
    font-weight: normal;
    color: #424242;
    margin: -20px 0px 60px 0px;
    padding:0px;
}

/* -- 2 Cols Black -- */
#bizTwoColumnDecorBlack{
	background: url('../images/biz_bg1.png') 0px 1px repeat-x;
}
#bizTwoColumnDecorBlack .content{
	padding-top: 105px;
	background: url('../images/biz_section1_bg.jpg') no-repeat center top;
	padding-bottom:80px;
	margin-bottom: -36px;
}
#bizTwoColumnDecorBlack h1{
	margin-top: 0px;
	color:#147eb5;
	font-size:24px;
	font-weight: normal;
	text-transform: uppercase;
}
#bizTwoColumnDecorBlack .column{
	float: left;
	width: 305px;
}
#bizTwoColumnDecorBlack .left{
	margin-right: 350px;
}
#bizTwoColumnDecorBlack .column p{
	color:#fff;
	margin-top: 0px;
}
/* -- End 2 Cols Black -- */


/* -- 3 Cols white -- */
#bizThreeColumnWhite{
	background-color: #fff;
	margin-top: -30px;
	z-index:0px;
}
#bizThreeColumnWhite .content{
	padding-top: 70px;
	padding-bottom:120px;

}
#bizThreeColumnWhite h1{
	margin-top: 0px;
	font-size:20px;
	font-weight: normal;
	text-transform: uppercase;
}
#bizThreeColumnWhite .column{
	float: left;
	width: 290px;
	margin-right: 55px;
	text-align: center;
	background: url('../images/biz_icons.png') center top no-repeat;
	padding-top: 70px;
}
#bizThreeColumnWhite #col1 {
    background-position: center 5px;
}
#bizThreeColumnWhite #col2 {
    background-position: center -305px;
}
#bizThreeColumnWhite #col3 {
    background-position: center -583px;
}

#bizThreeColumnWhite .last{
	margin-right: 0px;
}
#bizThreeColumnWhite .column p{
}
/* -- End 2 Cols White -- */



/* Text on right */
.bizColumnRight{
	background-color: #ededed;
}
.bizColumnRight .content{
    background: url('../images/biz_section3_bg.jpg') left bottom no-repeat;
	padding-top: 90px;
	padding-bottom:90px;
	padding-left: 560px;
	width:400px;

}
.bizColumnRight h1{
	margin-top: 0px;
	font-size:20px;
	font-weight: normal;
	text-transform: uppercase;
}

/* End Text on right */


/* Text on left */

.bizColumnLeft{
	background-color: #fff;
}
.bizColumnLeft .content{
    background: #fff url('../images/biz_section4_bg.png') right center no-repeat;
	padding-top: 120px;
	padding-bottom:120px;
	padding-right: 400px;
	width:550px;

}
.bizColumnLeft h1{
	margin-top: 0px;
	font-size:20px;
	font-weight: normal;
	text-transform: uppercase;
}

/* End text on left */




/* -- 2 Cols Top Black -- */
#bizTwoColumnTopBlack{
	background: url('../images/biz_bg5.png') repeat-x;
}
#bizTwoColumnTopBlack .content{
	padding-top: 75px;
	height:800px;
	background: url('../images/biz_section5_bg.jpg') no-repeat center top;
	padding-bottom:80px;

}
#bizTwoColumnTopBlack h1{
	margin-top: 0px;
	color:#147eb5;
	font-size:24px;
	font-weight: normal;
	text-transform: uppercase;
}
#bizTwoColumnTopBlack .column{
	float: left;
	width: 425px;
}
#bizTwoColumnTopBlack .left{
	margin-right: 120px;
}
#bizTwoColumnTopBlack .column p{
	color:#fff;
	margin-top: 0px;
}
/* -- End 2 Cols Top  Black -- */



.bizBottomLinks {
    padding-top: 600px;
    text-align: center;
}
.fancyLink {
    display:block;
    margin-top: 30px;
    color: #147eb5;
    font-size: 24px;
    font-weight: normal;
    text-transform: uppercase;
}


/* End Tonido Biz */


/* Desktop Pro */


/* -- 2 Cols Black -- */
#desktopProUsers{
	background: #000;
}
#desktopProUsers .content{
	padding-top: 40px;
	background: url('../images/desk_pro_bg1.jpg') no-repeat center top;
	padding-bottom:0px;
	text-align:center;
	height: 313px;
}
#desktopProUsers h1{
	margin: 0px 0px 90px 0px;
	color:#147eb5;
	font-size:24px;
	font-weight: normal;
	text-transform: uppercase;
}
#desktopProUsers .column{
	float: left;
	width: 305px;
}
#desktopProUsers #col1 {
    margin-top:30px;
}
#desktopProUsers .left{
	margin-right: 350px;
}
#desktopProUsers .column p{
	color:#fff;
	margin-top: 0px;
}
#desktopProUsers .desktopProHighlight{
    font-size:30px;
    display:block;
}

/* -- End 2 Cols Black -- */

/* End Desktop Pro */





/* Business comparision chart */

#tonidoBusinessVersions{
	padding-top:30px;
    padding-bottom:90px;
}
#tonidoBusinessVersions .content {
}
#tonidoBusinessVersions h1{
	color:#424242;
	font-size:39px;
	font-weight: normal;
	text-transform: uppercase;
	text-align: center;
	margin-bottom:25px;
}
#tonidoBusinessVersions h1 span{
	font-weight: bold;
}
#tonidoBusinessVersions .freeDownloadLink{
	width: 240px;
}
#tonidoBusinessVersions .versionBox{
    width:390px;
    height:997px;
    padding:37px 13px 37px 13px;
    margin: 15px 4px 0px 0px;
	float: left;
	background-color: #ededed;
	color: #000;
    font-size:24px;
    text-align: center;

    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}

#tonidoBusinessVersions .versionBox.free{
    margin-left:80px;
}



#tonidoBusinessVersions .versionBox p.last{
	margin-bottom:15px;
}



#tonidoBusinessVersions .versionBox .pricing{
	margin: 80px 0px 20px 45px;
	height:45px;
}
#tonidoBusinessVersions .versionBox.cloud .pricing{
	margin: 80px 0px 20px 12px;
}



#tonidoBusinessVersions .versionBox .pricing .old{
	color: #96c1d7;
	margin:0px 15px 0px 30px;
}
#tonidoBusinessVersions .versionBox .pricing .newPrice{
	color: #147eb5;
}

#tonidoBusinessVersions .versionBox .pricing .strikeout{
	background: url('../images/strikeout_blue.png') no-repeat 0 0;
}


/* End Business comparision chart */




/* Start Tonido Sync */

#syncSection1 {
    padding: 50px 0px 20px 350px;
    background: url('../images/sync_logo.jpg') 0px 20px no-repeat;
}
#syncSection1 h1 {
    text-align:left;
    font-size:34px;
}
#syncSection2 {
	background: #000;
}
#syncSection2 .content{
	padding-top: 40px;
	background: url('../images/sync_section1_bg.jpg') no-repeat center top;
	padding-bottom:0px;
	text-align:left;
	height: 403px;

	color:#fff;
}
#syncSection2 h1{
	margin: 20px 0px 30px 0px;
	color:#147eb5;
	font-size:24px;
	font-weight: normal;
	text-transform: uppercase;
}

#syncSection2 ul {
    list-style:none;
    margin:0px;
    padding:0px;
    width: 400px;
}
#syncSection2 ul li {
    padding: 5px 0px 5px 20px;
    background: url('../images/sync_arrow.png') 0px 10px no-repeat;
}



#syncSection3 {
	background: #f0f0f0 url('../images/sync_section2_main_bg.jpg') repeat-x;
}
#syncSection3 .content{
	background: url('../images/sync_section2_bg.jpg') no-repeat 0px 112px;
	padding-bottom:0px;
	text-align:left;
	height: 553px;
}
#syncSection3 h1 {
    padding:40px 0px 300px 0px;
    color: #424242;
    font-size: 38px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}
#syncSection3 .firstColumn, #syncSection3 .secondColumn, #syncSection3 .thirdColumn{
    float:left;
    width: 270px;
    text-align: center;
}
#syncSection3 .secondColumn {
    padding:0px 80px 0px 80px;
}


#syncSection4 .content {
    width:800px;
    text-align: center;
    padding: 200px 0px 20px 0px;
    background: url('../images/sync_section3_bg.jpg') no-repeat center 25px;
}
#syncSection4 p {
    padding:20px 0px;
}
#syncSection4 img {
    vertical-align:middle;
}


/* End Tonido Sync */


/* Start Tonido drive */

#driveSection1 {
    padding: 50px 0px 20px 350px;
    background: url('../images/drive_logo.jpg') 0px 20px no-repeat;
    font-size: 15px;
    line-height: 25px;
}
#driveSection1 h1 {
    text-align:left;
    font-size:34px;
}
#driveSection2 {
	background: #000;
}
#driveSection2 .content{
	padding-top: 40px;
	background: url('../images/drive_section1_bg.jpg') no-repeat center top;
	padding-bottom:0px;
	text-align:left;
	height: 403px;

	color:#fff;
}
#driveSection2 h1{
	margin: 20px 0px 30px 0px;
	color:#147eb5;
	font-size:24px;
	font-weight: normal;
	text-transform: uppercase;
}

#driveSection2 ul {
    list-style:none;
    margin:0px;
    padding:0px;
    width: 400px;
}
#driveSection2 ul li {
    padding: 5px 0px 5px 20px;
    background: url('../images/sync_arrow.png') 0px 10px no-repeat;
}



#driveSection3 {
	background: #f0f0f0 url('../images/sync_section2_main_bg.jpg') repeat-x;
}
#driveSection3 .content{
	background: url('../images/drive_section2_bg.jpg') no-repeat 0px 112px;
	padding-bottom:0px;
	text-align:left;
	height: 553px;
}
#driveSection3 h1 {
    padding:40px 0px 300px 0px;
    color: #424242;
    font-size: 38px;
    font-weight: normal;
    text-transform: uppercase;
    text-align: center;
}
#driveSection3 .firstColumn, #driveSection3 .secondColumn, #driveSection3 .thirdColumn{
    float:left;
    width: 270px;
    text-align: center;
}
#driveSection3 .secondColumn {
    padding:0px 80px 0px 80px;
}


#driveSection4 .content {
    width:800px;
    text-align: center;
    padding: 30px 0px 20px 0px;
    font-size: 16px;
}
#driveSection4 p {
    padding:20px 0px;
}
#driveSection4 img {
    vertical-align:middle;
}


/* End Tonido drive */





/* Press logos on homepage  */
#pressLogos {
    padding: 50px 0px 30px 0px;
}
#pressLogos .content {
    padding: 0px 0px 50px 0px;
}
.pressColumn {
    width: 274px;
    float: left;
    margin-right: 70px;
    text-align: center;
}
.pressColumn img {
    display: block;
    margin: 0px auto 30px auto;
}
.pressColumn.last {
    margin-right: 0px;
}
/* End Press logos on homepage  */






/* General Template */
.generalLeftImage {
    padding:20px 0px;
}
.generalLeftImage img {
    float:left;
    margin-right: 20px;
}
.generalRightImage img {
    float:right;
    margin-left:20px;
}
/* End General Template */

span.pupcontent {
  border-bottom: 1px dotted #ba0000;
  cursor: pointer;
}

#pup {
  position:absolute;
  z-index:200; /* aaaalways on top*/
  padding: 3px;
  margin-left: 10px;
  margin-top: 5px;
  width: 350px;
  border: 2px solid #b8b8b8;
  background-color: #b8b8b8;
  color: black;
  font-size: 0.95em;
}

#tonidoVersions .versionBox.bizcompare{
        height: 920px;
        width: 450px;
}

.versionBox.bizcompare .pricing .old{
        color: #96c1d7;
        margin:0px 15px 0px 30px;
}
.versionBox.bizcompare .pricing .newPrice{
        color: #147eb5;
}
.versionBox.bizcompare .pricing .strikeout{
        background: url('../images/strikeout_blue.png') no-repeat 0 0;
}

#tonidoVersions .filecloudReferral{
	background: none repeat scroll 0 0 #00A65A;
    border-radius: 5px;
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    font-weight: bold;
    margin: 10px auto 0;
    padding: 8px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 520px;
}
.versionBox .pricing{
        margin-left: 62px;
}
#tonidoVersions .biz{
	margin-top: -4px;
}

.filecloudRef{
	background: none repeat scroll 0 0 #0d6797;
    border-radius: 5px;
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    font-weight: normal;
    margin: 10px auto 0;
    padding: 8px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 600px;
}

.filecloudRef1{
	background: none repeat scroll 0 0 #0097c0;
    border-radius: 5px;
    clear: both;
    color: #FFFFFF;
    display: block;
    font-size: 23px;
    font-weight: normal;
    margin: 10px auto 0;
    padding: 8px 10px;
    text-align: center;
    text-transform: uppercase;
    width: 600px;
}

table.nostyle tbody tr:nth-child(even) td, tbody tr.even td {background:#fff; }


blockquote {
margin: 1em 20px;
padding-left: 50px;
padding-top: 20px;
 background: transparent url(blockquote.gif) no-repeat;
 font-size: 18px;
 font-weight: bold;
}

.companyLogo img {
border: none;
margin: 20px 20px 20px 0px;
height: 50px;
}

.companyLogo {

    filter: url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg'><filter id='grayscale'><feColorMatrix type='matrix' values='0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0.3333 0.3333 0.3333 0 0 0 0 0 1 0'/></filter></svg>#grayscale"); /* Firefox 10+, Firefox on Android */
    filter: grayscale(100%);
    -moz-filter: grayscale(100%);
    -ms-filter: grayscale(100%);
    -o-filter: grayscale(100%);
    filter: gray; /* IE6-9 */
    -webkit-filter: grayscale(100%); /* Chrome 19+, Safari 6+, Safari 6+ iOS */

    opacity: .6;

}

.companyLogo:hover {

    filter: none;
    -moz-filter: none;
    -ms-filter: none;
    -o-filter: none;
    filter: none;
    -webkit-filter: none;

     opacity: 1;
}



#gdprOverlay {
    position: fixed;
    background: rgba(0,0,0,.8);
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    z-index: 1500;
    display: none;
    overflow: auto;
}

#gdprOverlay.open {
    display: block;
}

#gdpr {
    width: 100%;
    max-width: 900px;


    display: block;

    background: #fff;
    border-radius: 10px;
    margin: auto;
    box-sizing: border-box;
    /*padding: 20px;*/

    position: relative;
    top: 50px;
    /* transform: translateY(-50%); */
}

@media screen and (max-width: 30em) {
  #gdprVault {
    background: #fff;
  }
}

#closeOverlay {
  float: right;
  background: #505050;
  border-radius: 30px;
  display: block;
  width: 25px;
  margin: -15px;
  cursor: pointer;
  padding: 4px;
}
#closeOverlay img {
    border: none;
}


@media screen and (max-width: 920px) {
  #closeOverlay {
    position: absolute;
    right: 20px;
    top: 20px;
  }
}

@media screen and (max-width: 30em) {
  #gdpr {
      position: fixed;
      top:0;
      left:0;
      width: 100%;
      height: 100%;
      overflow: auto;
      border: 20px solid #000;
      border-radius: 30px;
      transform: translateY(0);
  }

}





#gdprContent {
  width: 100%;
  margin: auto;

  font-size: 14px;
  padding: 40px;
  border-radius: 10px;
  background: #fff;
  box-sizing: border-box;

}

.gdpr_button_group {
    width: 310px;
    display: block;
    margin: auto;
}
.gdpr_button {
    color: #FFFFFF;
    display: inline-block;
    font-size: 12px;
    font-weight: bold;
    height: 14px;
    padding: 10px;
    margin: 5px;
    width: 114px;
    text-align: center;
    text-transform: uppercase;
    background-color: #147eb5;
    -webkit-border-radius: 10px;
    -moz-border-radius: 10px;
    border-radius: 10px;
}
.gdpr_button:hover {
    background: #3B97C2;
    color: #fff;
    text-decoration: none;
}
.gdpr_button:visited {
    color: #fff;
    text-decoration: none;
}







#gdpr_accept {
    width: 100%;

    position: fixed;
    bottom: 0;
    left: 0;
    z-index: 1099;
    display: block;
    background: #000;
    color: #b2b2b2;
    box-sizing: border-box;
    padding: 10px 20px 10px 50px;
    cursor: pointer;
}

#gdpr_accept span {
    display: block;
}
#gdpr_accept span:before {
    content: '\00d7';
    font-weight: 600;
    font-size: 15px;
    color: #000;
    margin-top: 1px;
    margin-left: -30px;
    float: left;
    background: #fff;
    border-radius: 20px;
    padding: 8px 5px 10px;
    line-height: 1px;
    margin-right: 10px;
    cursor: pointer;
}
@media screen and (max-width:1000px){
    #gdpr_accept span {
        width: 60%;
    }
}
@media screen and (max-width:500px){
    #gdpr_accept {
        padding: 10px 20px 60px 50px;
    }
    #gdpr_accept span {
        width: 100%;
    }

}
